RSGP - Feature #2421

Report Rekap Data Kehadiran dan Jadwal Karyawan
11/28/2023 03:03 PM - haykal haykal

Status: Closed Start date: 11/28/2023
Priority: Immediate Due date: 12/05/2023
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Shofwan,

Tolong buatkan Report yang membandingkan data kehadiran karyawan dan jadwal kerja karyawan. Report ini berfungsi untuk
melakukan pengecekan dan validasi antara data kehadiran (PHRPAO0019) dan jadwal kerja karyawan (PHRPAQ125).

Untuk referensi tampilan kolom-kolomnya bisa dilihat di file Excel yang saya lampirkan.
Menu Path: Human Resource > Time Management > Time Report

MenulD: AWSR
ReportlD: AWSRECAP

DB: MinovaES_RSGP_Dev (di 1442)
port: http://remote.minovais.com:31144/

Terimakasih,

History

#1 - 11/28/2023 03:29 PM - Kezia Pawitra Yulianti
- Due date set to 12/01/2023
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 11/28/2023 04:59 PM - haykal haykal
- File Report Attendance & Work Schedule Recap.xIsx added

- Description updated

#3 - 12/01/2023 05:12 PM - Kezia Pawitra Yulianti
- Due date changed from 12/01/2023 to 12/05/2023

- Priority changed from Urgent to Immediate

#4 - 12/03/2023 02:19 PM - shofwan shiddiq

- File clipboard-202312031419-egdyu.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, Report Rekap Attendance sudah di deploy. silahkan di testing.
Time Data RUMAH SAKIT GADING PLUIT
Import Time Data Report Rekap Data Kehadiran dan Jadwal Karyawan
Export Time Data Employee ID  Full Name Start Date End Date Attendance Type Start Time End Time Day Type
Generate Work Schedule 00000128 Dany Wicaksono S Kom 16 October 2023 16 October 2023 P 06:00 13:00 P1
Calendar 00000128 Dany Wicaksono S Kom 17 October 2023 17 October 2023 P 06:00 13:00 P1
Generate Absence Quota 00000128 Dany Wicaksono S Kom 18 October 2023 18 October 2023 3 06:00 13:00 P
View Personal WS
00000128 Dany Wicaksono S Kom 19 October 2023 19 October 2023 P 06:00 13:00 P1
Generate Personal WS
00000128 Dany Wicaksono S Kom 20 October 2023 20 October 2023 P 06:00 13:00 OFF
00000128 Dany Wicaksono S Kom 210ctober 2023 210ctober 2023 P 06:00 13:00 P1
Absence Recap
00000128 Dany Wicaksono S Kom 28 October 2023 28 October 2023 s 12:00 19:00 s1
Attendance Recap
00000128 Dany Wicaksono S Kom 29 October 2023 29 October 2023 S 12:00 19:00 $1
QOvertime Recap
cuti 00000128 Dany Wicaksono S Kom 30 October 2023 30 October 2023 S 12:00 19:00 OFF
Attendance & Overtime Recap 00000128 Dany Wicaksono S Kom 310ctober 2023 310ctober 2023 s 12:00 19:00 s1
00000128 Dany Wicaksono S Kom 22 October 2023 22 October 2023 P 06:00 13:00 P1
00000128 Dany Wicaksono S Kom 23 October 2023 23 October 2023 P 06:00 13:00 P1 -
218 PM
YD B
#5 - 12/07/2023 10:32 AM - haykal haykal
- File deleted (Report Attendance & Work Schedule Recap.xlsx)
#6 - 12/07/2023 10:34 AM - haykal haykal
- File Report Attendance & Work Schedule Recap.xIsx added
- Status changed from QA Test to Assigned
- Assignee changed from haykal haykal to shofwan shiddiq
Wan, ini udh gua update ya file excelnya. Tlg reportnya sesuaikan dengan yg ini
Thanks.
#7 - 12/07/2023 02:09 PM - shofwan shiddiq
- Status changed from Assigned to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal
Dear Haykal, Report Rekap Kehadiran sudah di update sesuai perubahan
RDL: PRPTTMREKAPDATA
SP: PRPTTMREKAPDATA
#8 - 12/27/2023 01:51 PM - haykal haykal
- Status changed from QA Test to Closed
Files
clipboard-202312031419-egdyu.png 276 KB 12/03/2023 shofwan shiddiq
Report Attendance & Work Schedule Recap.xlsx 8.98 KB 12/07/2023 haykal haykal
